SELECT TARIH, ADSOYADI As AdiSoyadi, uye AS MisafirTipi, RGTAR as GirisTarihi, RCITAR as CıkısTarihi, kkkalacak as KisiSayisi, KACCOCUK AS Cocuk,
  odano as OdaNo, RODATIPNO as OdaTipi, TEL as Telefon,CASE DURUM
    WHEN 'R' THEN 'Rezervasyon'
    WHEN 'C' THEN 'Konaklama'
	WHEN 'G' THEN 'Gitti'
    END AS Durumu,'Asıl' as KayitTipi FROM  REZERVAS WHERE DURUM<>'G'
UNION 
SELECT DISTINCT TARIH, ADSOYADI As AdiSoyadi, uye AS MisafirTipi, RGTAR as GirisTarihi, RCITAR as CıkısTarihi, '' as KisiSayisi, '' AS Cocuk,
  odano as OdaNo, ODATIPI as OdaTipi, TEL as Telefon,CASE DURUM
    WHEN 'R' THEN 'Rezervasyon Gelecek'
    WHEN 'C' THEN 'Otelde Kalıyor'
	WHEN 'G' THEN 'Gitti'
    END AS Durumu,'Yakını' as KayitTipi FROM BERABER WHERE DURUM<>'G'
UNION 
SELECT DISTINCT TARIH, ADSOYADI As AdiSoyadi, uye AS MisafirTipi, RGTAR as GirisTarihi, RCITAR as CıkısTarihi, kkkalacak as KisiSayisi, KACCOCUK AS Cocuk,
  odano as OdaNo, RODATIPNO as OdaTipi, TEL as Telefon,CASE DURUM
    WHEN 'R' THEN 'Rezervasyon'
    WHEN 'C' THEN 'Konaklama'
	WHEN 'G' THEN 'Gitti'
    END AS Durumu,'Asıl' as KayitTipi FROM GIDEN WHERE DURUM<>'G'
UNION 
SELECT DISTINCT TARIH, ADSOYADI As AdiSoyadi, uye AS MisafirTipi, RGTAR as GirisTarihi, RCITAR as CıkısTarihi, '' as KisiSayisi, '' AS Cocuk,
  odano as OdaNo, ODATIPI as OdaTipi, TEL as Telefon,CASE DURUM
    WHEN 'R' THEN 'Rezervasyon Gelecek'
    WHEN 'C' THEN 'Otelde Kalıyor'
	WHEN 'G' THEN 'Gitti'
    END AS Durumu,'Yakını' as KayitTipi FROM GIDENBERABER WHERE DURUM<>'G'
ORDER BY  RGTAR